<?php
if (isset($tpl['status']))
{
	$status = __('status', true);
	switch ($tpl['status'])
	{
		case 2:
			pjUtil::printNotice(NULL, $status[2]);
			break;
	}
} else {
	if (isset($_GET['err']))
	{
		$titles = __('error_titles', true);
		$bodies = __('error_bodies', true);
		pjUtil::printNotice(@$titles[$_GET['err']], @$bodies[$_GET['err']]);
	}
	include_once PJ_VIEWS_PATH . 'pjLayouts/elements/optmenu.php';
	?>
	<form id="frmNotification" name="frmNotification" action="<?php echo PJ_INSTALL_URL; ?>index.php?controller=pjAdminOptions&amp;action=pjActionUpdate" method="post" class="pj-form form">
		<input type="hidden" name="options_update" value="1" />
		<input type="hidden" name="next_action" value="pjActionNotification" />
		
		<?php pjUtil::printNotice(__('infoAdministratorsEmailTitle', true), __('infoAdministratorsEmailDesc', true) . '<br/><br/>' . __('lblAvailableTokens', true), false); ?>
		<p>
			<label class="title"><?php __('lblSubject'); ?></label>
			<input type="text" name="value-string-o_admin_email_confirmation_subject" class="pj-form-field w500" value="<?php echo htmlspecialchars(stripslashes($tpl['o_arr']['o_admin_email_confirmation_subject'])); ?>" />
		</p>
		<p>
			<label class="title"><?php __('lblMessage'); ?></label>
			<span class="inline_block">
				<textarea name="value-text-o_admin_email_confirmation_message" class="pj-form-field mceEditor"><?php echo stripslashes($tpl['o_arr']['o_admin_email_confirmation_message']); ?></textarea>
			</span>
		</p>
		<p>
			<label class="title">&nbsp;</label>
			<input type="submit" value="<?php __('btnSave'); ?>" class="pj-button" />
		</p>
		<?php pjUtil::printNotice(__('infoAdministratorsSMSTitle', true), __('infoAdministratorsSMSDesc', true)); ?>
		<p>
			<label class="title"><?php __('lblMessage'); ?></label>
			<span class="inline_block">
				<textarea name="value-text-o_admin_sms_confirmation_message" class="pj-form-field w500 h80"><?php echo stripslashes($tpl['o_arr']['o_admin_sms_confirmation_message']); ?></textarea>
			</span>
		</p>
		<p>
			<label class="title">&nbsp;</label>
			<input type="submit" value="<?php __('btnSave'); ?>" class="pj-button" />
		</p>
	</form>
	<?php
}
?>